#-----------------------------------------------------------------------------
# 這個語言檔是由吳志明製作
# E-Mail: cpu_doctor@msn.com
# Web page: http://aero.sbc.edu.hk/~ming
#
# Chinese translation by Brian, Ng Chi Ming
#-----------------------------------------------------------------------------


##### General properties...
of=之
image=影像
jump-to=跳至
page=頁
home=起始頁面
alert-save-protection=您未獲准許下載這相片集的相片！


##### Index-page specific properties...
first-page=第一頁
prev-page=上一頁
on-first-page=您正在觀看目錄的第一頁
up=回上一層
last-page=最後一頁
next-page=下一頁
on-last-page=您正在觀看目錄的最後一頁
slides=張幻燈片


##### Slide-page specific properties...
viewing=正在觀看
first-slide=第一張幻燈片
prev-slide=上一張幻燈片
on-first-slide=您正在觀看第一張幻燈片
last-slide=最後一張幻燈片
next-slide=下一張幻燈片
on-last-slide=您正在觀看最後一張幻燈片
index-page=回到相片目錄
slide-show=開始/停止幻燈片播放
orig-image=點選觀看原始影像檔案
download-file=下載檔案
download-sound=下載聲音註解檔
order-print=訂購這張相片的副本 
(以下網頁為英文版本)

# Photographic metadata
exif-info=顯示/隱藏 EXIF 資訊
no-exif-info=沒有 EXIF 資訊


##### Common copyright specific properties...
updated-on=此相片集最近一次更新是在
